Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:32:44 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hammer gh                    Bot:  Hi again! Bot:  Please enter your name Customer:  hammer gh Bot:  Hi Hammer Gh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285274412 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:11 PM, 26th Mar                     hammer gh                    Ok           01:11 PM, 26th Mar                   Algaili                   Hi Hammer, Good morning, thank you for co
 ntacting us. My name is Algaily, I will be happy to assist you.           01:15 PM, 26th Mar                   Algaili                   We can see you contacting us regarding the order ID 6285274412.           01:17 PM, 26th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           01:19 PM, 26th Mar                   Algaili                   Please confirm your contact number is 966571232884.           01:20 PM, 26th Mar                     hammer gh                    Hello           01:20 PM, 26th Mar                   Algaili                   Please confirm your contact number is 966571232884.           01:23 PM, 26th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:26 PM, 26th Mar                   Algaili                   Hi Hammer, I have not received a response from you still, please confirm if we are still connected?         
   01:28 PM, 26th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:32 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306007